Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 12:54:57 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund roaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  roaa Bot:  Hi Roaa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:45 PM, 29th May                   Fatma                   Hi Roaa, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:46 PM, 29th May                     roaa                    I just returned the items and I didn’t receive any refund           04:47 PM, 29th May                     roaa                    Its from 8 may!           04:47 PM, 29th May                     roaa                    ??           04:49 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           04:49 PM, 29th May                     roaa                    2001852973           04:50 PM, 29th May                   Fatma                   Thank you for sharing the order number with me           04:52 PM, 29th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:52 PM, 29th May                     roaa                    Oki           04:53 PM, 29th May                   Fatma                   We would like to inform you that we have processed the refund of amount ( EGP266.50) on (5/22/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:53 PM, 29th May                   Fatma                   Is there anything else i can help you with?           04:53 PM, 29th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639387